View Issue Details

This bug affects 1 person(s).
 0
IDProjectCategoryView StatusLast Update
12024Feature requestsSurvey editingpublic2017-09-22 15:35
ReporterDenisChenu Assigned ToDenisChenu  
PrioritynoneSeverityfeature 
Status closedResolutionfixed 
Summary12024: Pop up editor : allow close without save
Description

In popup HTML editor : close button save HTML value. I think it's an uneeded behaviour : close 'windows' must no save , we hyave "save" button to save.

Additional Information

I think we can remove popup windows and use a dialog box, see for this after too.

TagsNo tags attached.
Bug heat0

Users monitoring this issue

User List There are no users monitoring this issue.

Activities

There are no notes attached to this issue.

Related Changesets

LimeSurvey: develop 12ed684f

2017-01-03 08:33:27

DenisChenu

Details Diff
Dev: remove !important for img height
Dev: because removing automatic width/height : not needed anymore
Dev: Feature 12024: Pop up editor : allow close without save
Affected Issues
12024
mod - application/core/packages/template-default/template-core.css Diff File
mod - application/views/admin/htmleditor/pop_editor_view.php Diff File
mod - scripts/admin/ckeditor-config.js Diff File

Issue History

Date Modified Username Field Change
2017-01-03 08:31 DenisChenu New Issue
2017-01-03 08:31 DenisChenu Status new => assigned
2017-01-03 08:31 DenisChenu Assigned To => DenisChenu
2017-01-03 08:41 DenisChenu Changeset attached => LimeSurvey develop 12ed684f
2017-01-03 08:41 DenisChenu Status assigned => resolved
2017-01-03 08:41 DenisChenu Resolution open => fixed
2017-01-03 08:41 DenisChenu Fixed in Version => develop
2017-09-22 11:16 c_schmitz Fixed in Version develop => 3.0
2017-09-22 15:35 c_schmitz Status resolved => closed
2019-11-01 17:25 c_schmitz Category Survey design => Survey editing